/* FVここから */

.kasou_fv {
  height: 100vh;
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

@media (max-width: 1000px) {
  .kasou_fv {
    height: auto;
    margin-top: 150px;
  }
}

.kasou_fv_box {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_box {
    width: 90%;
    justify-content: center;
  }
}

.kasou_fv_img1 {
  width: 1300px;
  position: absolute;
  top: -220px;
  right: -500px;
  z-index: 1;
}

.kasou_fv_img2 {
  position: absolute;
  height: 100vh;
  right: 0;
  top: 0;
  z-index: 2;
}

.kasou_fv_img3 {
  position: absolute;
  height: 300px;
  bottom: 50px;
  right: 300px;
  z-index: 3;
}

@media (max-width: 1000px) {
  .kasou_fv_img1 {
    display: none;
  }

  .kasou_fv_img2 {
    display: none;
  }

  .kasou_fv_img3 {
    display: none;
  }
}

.kasou_fv_intro {
  position: relative;
}

.kasou_fv_intro_box {
  position: relative;
  width: auto;
  height: auto;
  display: flex;
  background-color: #fffdee;
  padding: 40px 80px;
  border-radius: 50px;
  align-items: center;
  gap: 80px;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_box {
    padding: 20px;
    border-radius: 20px;
    gap: 40px;
    width: 100%;
    justify-content: center;
  }
}

.kasou_fv_intro_ttl {
  display: flex;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl {
    white-space: nowrap;
  }
}

.kasou_fv_intro_ttl img {
  width: 80px;
  height: 60px;
  display: block;
}

@media (max-width: 1000px) {
  .kasou_fv_intro_ttl img {
    width: 40px;
    height: auto;
  }
}

.kasou_fv_intro_img {
  width: 100px;
  height: 100px;
  display: block;
}

/* FVここまで */
.asirai_ha1 {
  position: absolute;
  top: -150px;
  left: -200px;
  width: 400px;
  z-index: -1;
}

.asirai_ha2 {
  position: absolute;
  top: -150px;
  right: -200px;
  width: 400px;
  z-index: -1;
}

/* ここからサービスメニュー */

.service_menu {
  height: auto;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 400px 0;
}

@media (max-width: 1000px) {
  .service_menu {
    margin: 100px 0;
  }
}

.service_menu_box {
  height: auto;
  width: fit-content;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 40px;
  align-items: center;
  background-color: #fffdee;
  padding: 80px;
  border-radius: 50px;
  position: relative;
}

@media (max-width: 1000px) {
  .service_menu_box {
    padding: 20px;
    border-radius: 20px;
    gap: 20px;
    width: 90%;
    overflow: hidden;
  }
}

.service_menu_title {
}

.service_menu_intro {
  display: flex;
  gap: 40px;
}

.service_menu_img {
  width: 250px;
  height: 250px;
  display: block;
}

@media (max-width: 1000px) {
  .service_menu_img {
    display: none;
  }
}
.service_menu_intro_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 500px;
  gap: 40px;
}

@media (max-width: 1000px) {
  .service_menu_intro_box {
    width: 100%;
  }
}

.service_menu_intro_text {
  display: block;
}

.service_menu_button_box {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 1000px) {
  .service_menu_button_box {
    align-items: center;
  }
}
.service_menu_button_box1 {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 1000px) {
  .service_menu_button_box1 {
    flex-direction: column;
    gap: 20px;
  }
}

.service_menu_button_box2 {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 1000px) {
  .service_menu_button_box2 {
    flex-direction: column;
    gap: 20px;
  }
}

/* ここまでサービスメニュー */

/* ここからサービス */
.service {
  height: 100vh;
  width: 100%;
  display: flex;
  justify-content: center;
  margin: 200px 0;
}

@media (max-width: 1000px) {
  .service {
    height: fit-content;
    margin: 100px 0;
  }
}

.service_box {
  width: 1000px;
  height: auto;
  background-color: #fffdee;
  padding: 80px;
  border-radius: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 40px;
  position: relative;
}

@media (max-width: 1000px) {
  .service_box {
    width: 90%;
    border-radius: 20px;
    padding: 20px;
    overflow: hidden;
  }
}

.service_ttl {
  display: flex;
  width: 70%;
  flex-direction: column;
  align-items: center;
  gap: 40px;
}

@media (max-width: 1000px) {
  .service_ttl {
    width: 100%;
  }
}

.service_title {
  display: block;
}

.service_text {
  display: block;
}

.service_intro {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 80px;
}

.service_intro_intro {
  width: 70%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

@media (max-width: 1000px) {
  .service_intro_intro {
    width: 100%;
  }
}

.service_cttl {
  display: block;
}

.service_price {
  display: block;
}

.service_border {
  border-bottom: 1px dashed #231815;
  display: block;
}

.service_sttl {
  display: block;
}
